[General]
CLSID={7256309B-1302-4571-AA77-F4909376970D}
Type=Combo
Name=QQ空间一键转载
Author=腾讯公司
Version=2.0
Description=QQ空间一键转载 for TT\n腾讯公司 版权所有(C)\nhttp://www.qq.com service@tencent.com

[TypeList]
Count=2
Type1=Button
Type2=BHO

[Button]
Text=QQ空间一键转载
Icon=QZone.ico
ScriptType=PluginScript
Script={1B829F83-6545-407F-ACC2-111B978390FF}::ExeCmd 1

[BHO]
CLSID={1B829F83-6545-407F-ACC2-111B978390FF}
FileName=QZone.dll
LoadType=Auto

[WebMenu]
Count=1
Text1=一键转载至QQ空间
Context1=01245

